Jump to content
  • Announcements

    • Erik

      Please change your passwords ...   01/17/2023

      Everyone is required to update your password for your CombatACE account now. Please follow this link to update your password: https://combatace.com/settings/password/ Please do not re-use your old passwords. We will be changing all passwords for all accounts, and you will be locked out if you don't update your password today. Spammers are gaining access to accounts with weak passwords and using those accounts to spam with. We will ban all compromised accounts that spam. To protect your account update your password.

gull19

NEW MEMBER
  • Content count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About gull19

  1. That did it!!! I must have had an older Weapons Editor. I downloaded the later version and ran it and now I've got the weapons pack back.. Thanks all...
  2. I used the bunyap weapons pack from the wiki site and I patched WOE with the latest patch from the third wire site. I saw one post that seemed to say that the weapons pack would work if WOE was not patched. Is that true? thanks all....
  3. I must be doing something dumb. When I load the weapons pack, it looks like all goes well, but when I go into the hanger for a loadout, there is nothing listed in the avalable weapons on the left. I saw that the avaialble dates were 1917-1938 so I changed them to a correct date range, but still no weapons. I'v got WOE with the patch installed. Any suggestions? thanks
×

Important Information

By using this site, you agree to our Terms of Use, Privacy Policy, and We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue..